/*
Theme Name: Virtue - Premium Child 
Theme URI: https://www.truedoors.com
Description: Under construction
Version: 4.9.1
Author: Vinod Sudharshan
Template: virtue_premium
License: GPL
License URI: http://www.gnu.org/copyleft/gpl.html
*/

@import url("../virtue_premium/style.css");

/*----------------- Testimonials CSS -----------------*/
.masonry {
    margin: 1.5em 0;
    padding: 0;
    -moz-column-gap: 1.5em;
    -webkit-column-gap: 1.5em;
    column-gap: 1.5em;
    font-size: .85em;
}

.masonry1 {
    margin: 1.5em 0;
    padding: 0;
    -moz-column-gap: 1.5em;
    -webkit-column-gap: 1.5em;
    column-gap: 1.5em;
    font-size: .85em;
    -moz-column-count: 1;
    -webkit-column-count: 1;
    column-count: 1;
}

.item {
    display: inline-block;
    background: #fff;
    padding: 1em;
    margin: .2em 0 1.5em;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-shadow: 2px 2px 4px 2px #ccc;
}

@media only screen and (min-width: 360px) {
    .masonry {
        -moz-column-count: 1;
        -webkit-column-count: 1;
        column-count: 1;
    }

    .testimonial-img {
        height: auto;
        width: auto;
        /* object-fit: none;
        object-position: center; */
    }

    .center-cropped {
        height: 200px;
        width: 491px;
    }
}

@media only screen and (min-width: 700px) {
    .masonry {
        -moz-column-count: 2;
        -webkit-column-count: 2;
        column-count: 2;
    }

    .center-cropped {
        height: 200px;
        width: 350px;
    }
}

@media only screen and (min-width: 900px) {
    .masonry {
        -moz-column-count: 3;
        -webkit-column-count: 3;
        column-count: 3;
    }

    .center-cropped {
        height: 150px;
        width: 350px;
    }
}

@media only screen and (min-width: 1100px) {
    .masonry {
        -moz-column-count: 3;
        -webkit-column-count: 3;
        column-count: 3;
    }
    .testimonial-img {
        height: auto;
        width: 350px;
        display: block;
    }

    .center-cropped {
        height: 200px;
        width: 350px;
    }
}

@media only screen and (min-width: 1280px) {
}

.testimonial-section {
    padding: 14px;
}

.testimonial-desc {
    margin-top: 20px;
    text-align:left;
    padding-left: 15px;
}

.testimonial-writer{
    display: inline-block;
    vertical-align: top;
    padding-left: 10px;
}

.testimonial-writer-name{
    font-weight: bold;
}

.testimonial-writer-designation{
    font-size: 85%;
}

.testimonial-writer-company{
    font-size: 85%;
}

blockquote span.footer-source {
    color: #2d2d2d;
    font-size: 80%;
    display: block;
    line-height: 18px;
    padding-bottom: 8px;
}

blockquote span.footer-reason {
    color: #656fa0;
    font-size: 70%;
    text-transform: uppercase;
    display: block;
    line-height: 18px;
}

blockquote div {
    padding-top: 10px;
}

.testimonial-section i.fa.fa-quote-left {
    font-size: 14px;
    margin-right: 8px;
    color: #f09920;
}

.testimonial-section i.fa.fa-quote-right {
    margin-right: 12px;
    margin-top: 3px;
    font-size: 14px;
    color: #f09920;
}

.center-cropped {
    object-fit: cover;
    object-position: center;
}

/* Login signup */
ul#menu-loginsignup li a span {
    border: 1px solid #fff;
    background-color: #f09920;
    padding: 4px;
}

@media (min-width: 420px) {
    /* start of phone styles */
    .logofont {
        font-size: 16px;
    }

    .kad_tagline {
        font-size: 16px;
        height: 28px;
    }
}

@media (max-width: 320px) {
    /* start of phone styles */
    .logofont {
        font-size: 11px;
    }

    .kad_tagline {
        font-size: 11px;
        height: 18px;
    }
}


/* pdf styling */

h1.primary-title {
    color: #f09920;
}

/**** Top bar style ****/

@media (max-width: 767px) {
    #topbar .kad-topbar-left .topbarmenu {
        float: right;
    }
}


/* common styling */
@media (min-width: 481px) and (max-width: 767px) {
    h1 {
        line-height: 35px !important;
        font-size: 27px !important;
    }
    
}

@media (min-width: 320px) and (max-width: 480px) {
    h1 {
        line-height: 35px !important;
        font-size: 27px !important;
    }
}


/* Menu item to Button 
.enq-cus-btn a{
    text-transform: uppercase !important;
    font-size: 16px !important;
    letter-spacing: 1px !important;
    display: inline-block !important;
    margin-bottom: 0 !important;
    font-weight: 400 !important;
    text-align: center !important;
    white-space: nowrap !important;
    vertical-align: middle !important;
    touch-action: manipulation !important;
    cursor: pointer !important;
    background-image: none !important;
    color: #f09920 !important;
    border: 1px solid #f09920 !important ;
    border-radius: 6px !important;
    padding: 6px 12px !important;
    margin-top: 3px !important;
}

.enq-cus-btn a.focus, .enq-cus-btn a:focus, .enq-cus-btn a:hover {
    color: #f09920 !important;
    background-color: #fbf7f5 !important;
    border-color: #f09920 !important;
    text-decoration: none !important;
}

@media (min-width: 767px) and (max-width: 767px) {
    #frm_field_381_container {
        line-height: 35px !important;
        font-size: 27px !important;
    }
    
}*/


/* Collection Page */
.siteorigin-panels-stretch.kt-panel-row-stretch.panel-widget-style.panel-row-style.panel-row-style-for-1388-0 {
    background-color: #fbf7f5;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-bottom: 30px;
}

/* For Formidable Pro */
select {
    -moz-appearance: inherit !important;
    -webkit-appearance: menulist !important;
    appearance: inherit !important;
}